Subject: [PATCH v7 4/7] edac: synopsys: Add macro defines for ZynqMP DDRC

From: [email-masked] (Borislav Petkov)
Date: Mon, 24 Sep 2018 12:41:52 +0200

On Mon, Sep 24, 2018 at 10:29:44AM +0000, Manish Narani wrote:
> > Is there some significance here or can they all be vertically aligned?
> Should I increase the alignment of the existing macros in the 'code
> formatting' patches? New macros will need an increased indentation.

If there is no significance to that different alignment, you probably
should so that it is all on one column.

-- 
Regards/Gruss,
    Boris.

Good mailing practices for 400: avoid top-posting and trim the reply.